MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001153XdebugFeature/Change requestpublic2015-05-22 21:172015-11-05 15:06
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.4.0beta1Fixed in Version2.4.0beta1 
Summary0001153: Add function monitor functionality
DescriptionAdd functionality to find out whether certain functions have been called.
TagsNo tags attached.
Operating System
PHP Version5.6.0-5.6.4
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-05-22 21:17 derick New Issue
2015-05-25 02:22 derick Status new => closed
2015-05-25 02:22 derick Assigned To => derick
2015-05-25 02:22 derick Resolution open => fixed
2015-05-25 02:22 derick Fixed in Version => 3.0.0dev
2015-11-05 15:06 derick Fixed in Version 3.0.0dev => 2.4.0beta1
2015-11-05 15:06 derick Target Version 3.0.0dev => 2.4.0beta1


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker